	
body {
	background-repeat: repeat-x;
	background-image: url(../images/gradient);
	background-color: #000000;
}
#wrap {
	width: 950px;
	position: relative;
	margin:-15px auto;
	top: 0px;
}
#wrap2 {
	width: 1280px;
	height: auto;
	position: relative;
	margin:23px auto;
	height: 768px;
	background-image: url(../img/gradient2.jpg);
}
